body {
	margin: 0px;
	padding: 0px;
}
.gallery_container {
	background-color: #E0E0E0;
	height: auto;
	width: 100%;
	max-width: 849px;
	margin-right: auto;
	margin-left: auto;
}
.gallery_container2 {
	background-color: #E0E0E0;
	height: auto;
	width: 100%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.gallery_mainArea {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 30px;
	margin-top: 110px;
}
.gallery_mainArea2 {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 30px;
	margin-top: 0px;
}
.web_wrapper{
	height: auto;
	width: 88%;
	padding-left: 6%;
	padding-right: 6%;
	margin-right: auto;
	margin-left: auto;
}
.advertising_wrapper{
	height: auto;
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	margin-right: auto;
	margin-left: auto;
}
.mainTextArea-wrapper{
	float: left;
	width: 100%;
	height: auto;
	background-color:#e8edf1;
	padding-top: 50px;
	padding-bottom: 50px;
}
.mainTextArea{
	width: 100%;
	height: auto;
	margin: 0;
}
@media screen and (max-width: 768px) {
.gallery_container, .gallery_container2 {
	height: auto;
	width: 100%;
	padding-left: 4%;
	padding-right: 4%;
	margin-right: auto;
	margin-left: auto;
}
.gallery_mainArea {
	padding-top: 15px !important;
}
.web_wrapper, .advertising_wrapper{
	float: left;
	height: auto;
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.gallery_container{
	background-color: #E0E0E0;
    height: auto;
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	margin-right: auto;
	margin-left: auto;
	max-width: 768px!important;
}
.gallery_container2 {
	width: 100%;
	padding-left: 4%;
	padding-right: 4%;
	margin-right: auto;
	margin-left: auto;
	}
	}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.gallery_container2 {
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	margin-right: auto;
	margin-left: auto;
	}
	}
.img1 img, .web1 img, .img2 img, .img3 img, .img4 img, .img5 img, .web_wrapper img, .holder img, .thumbLink_client_left img, .thumbLink_client_right img{
	float: left;
	width: 100%;
}
.img1 {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}

/* -------------------------------- 

        Client List Page

-------------------------------- */
.thumbLink_client_left{
	float: left;
	display: block;
	background-color: #fff;
	width: 48.5%;
	height: auto;
	margin: 0 3% 3% 0;
}
.thumbLink_client_right{
	float: left;
	display: block;
	background-color: #fff;
	width: 48.5%;
	height: auto;
	margin: 0 0 3% 0;
}
@media screen and (max-width: 480px) {
.thumbLink_client_left, .thumbLink_client_right{
	width: 100%;
	margin: 0 0 3% 0;
}
}
.holder{
	width: 100%;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.holder img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
	overflow: hidden;
}
.holder:hover img {
    -webkit-transform:scale(1.10); /* Safari and Chrome */
    -moz-transform:scale(1.10); /* Firefox */
    -ms-transform:scale(1.10); /* IE 9 */
    -o-transform:scale(1.10); /* Opera */
     transform:scale(1.10);
}
a.thumbLink_right{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	display: block;
	background-color: #fff;
	width: 48.5%;
	margin: 1.5% 0 1.5% 0;
	text-align: center;
}
a:hover.thumbLink_left, a:hover.thumbLink_right{
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #1AD6C6),
	color-stop(1, #19BFAE)
);
	background-image: -o-linear-gradient(bottom, #1AD6C6 0%, #19BFAE 100%);
	background-image: -moz-linear-gradient(bottom, #1AD6C6 0%, #19BFAE 100%);
	background-image: -webkit-linear-gradient(bottom, #1AD6C6 0%, #19BFAE 100%);
	background-image: -ms-linear-gradient(bottom, #1AD6C6 0%, #19BFAE 100%);
	background-image: linear-gradient(to bottom, #1AD6C6 0%, #19BFAE 100%);
	color: #e0e0e0;
}
a.thumbLink_left h3, a.thumbLink_right h3{
	float: left;
	font-family: 'Glegoo', serif;
	font-size: 20px;
	color: #13A395;
	font-weight: 300;
	width: 100%;
	margin: 0px;
	padding: 30px 20px 0px 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
    overflow: hidden;
}
a:hover.thumbLink_left h3, a:hover.thumbLink_right h3{
	color: #e0e0e0;
}
a.thumbLink_left p, a.thumbLink_right p{
	letter-spacing: 1px;
	font-size: 14px;
	color: #444;
	font-weight: 300;
	float: left;
	width: 100%;
	padding-bottom: 30px;
	text-align: center;
}
a:hover.thumbLink_left p, a:hover.thumbLink_right p{
	color: #e0e0e0;
	border-top-color: #e0e0e0;
}
.web1 {
	float: left;
	height: auto;
	width: 100%;
	max-width: 647px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.img2 {
	float: left;
	height: auto;
	width: 48%!important;
	margin-bottom: 17px;
	margin-top: 17px;
}
.img3 {
	float: left;
	height: auto;
	width: 48%!important;
	margin-bottom: 17px;
	margin-top: 17px!important;
	margin-left: 4%!important;
	padding: 0px;
}
.img_wrap{
	float: left;
	width: 100%;
	height: auto;
}
.img4 {
	display:inline-block;
	float: left;
	height: auto;
	width: 32%!important;
	margin-bottom: 17px;
	margin-top: 17px;
	margin-right: 2%!important;
}
.img5 {
	display:inline-block;
	float: left;
	height: auto;
	width: 32%!important;
	margin-bottom: 17px;
	margin-top: 17px!important;
	padding: 0px;
}
@media screen and (max-width: 480px) {
img{
	float: left;
	height: auto;
	width: 100%;
}
.img1, .img2, .img3, .img4, .img5, .video{
	float: left;
	height: auto;
    width: 100% !important;
	max-width: 409px;
	margin-bottom: 20px !important;
	margin-top: 0px !important;
	margin-left: 0px !important;
	padding: 0px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.img2 {
	float: left;
	height: auto;
	width: 48%!important;
	margin: 15px 0 16px 0;
}
.img3 {
	float: left;
	height: auto;
    width: 48%!important;
	margin: 15px 0 16px 4%!important;
	padding: 0px;
}
	}
.gallery_mainArea h1, .gallery_mainArea2 h1 {
	font-family: 'Glegoo', serif;
	font-size: 30px;
	color: #19BFAE;
	margin: 10px 0 20px 0;
	padding: 0 0 10px 0;
	font-weight: normal;
	float: left;
	width: 100%;
		border-bottom: 1px dotted #19BFAE;
}
@media screen and (max-width: 480px) {
.gallery_mainArea2 h1 {
	font-size: 25px;
	float: left;
	width: 100%;
	line-height: 27px;
}
}
.websiteLink a {
	font-family: 'Glegoo', serif;
	font-size: 14px;
	color: #13A395;
	float: left;
	text-decoration: underline;
	width: 100%;
	text-align: center;
}
.websiteLink a:hover{
	color: #13A395;
	text-decoration: none;
}
.websiteLink a:visited{
	color: #13A395;
	text-decoration: none;
}
span {
	font-style: italic;
	font-size: 20px;
}


